Subject: Re: Bi-Weekly Standup - Time/timezone in calendar?

From: Thomas Gummerer <[email-masked]>
Date: Mon, 30 Sep 2019 09:07:27 +0100

On 09/28, Junio C Hamano wrote:
> Thomas Gummerer <[email-masked]> writes:
> 
> >> I thought it was to be 1700 UTC, which currently is 1800 BST her in UK, and
> >> 1900 CST in Europe.
> >
> > That's my recollection as well, and what the calendar should say.
> > Thanks for flagging this!
> >
> > I don't know.  I'd be happy to keep it at 17:00 UTC, but that might be
> > a bit early for folks living on the west coast.  I don't have a strong
> > opinion on this, but I'm happy to update the calendar (or not
> > depending on what we decide) once the decision is made.
> 
> By the way, this is sort of off-topic, but should I add this to
> tinyurl.com/gitCal (or even better, should I add you as another
> editor of the said calendar), so that people have one fewer
> calendars to follow?

Yeah, I think that would be awesome, thanks for offering.  One less
calendar should definitely make things easier for people (and give the
standup some more visibility).

And I'd be happy to take care of adding/updating the events if you add
me as editor to the calendar.

Thanks!